Subject: Re: linux-next: build failure after merge of the final tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 May 2014 20:24:11 +1000

Hi Paul,

On Wed, 28 May 2014 11:57:21 +0200 Paul Bolle <[email-masked]> wrote:
> 
> That may be related to my "staging: rtl8192u: rename
> CONFIG_IEEE80211_CRYPT_TKIP" (see https://lkml.org/lkml/2014/5/26/531 .)
> My message states it was compile tested, but that would be on x86_64.
> Did it only break on powerpc or did powerpc hit this first?

The powerpc allyesconfig build was just where I found it - I don't do
that many different builds during the day.

-- 
Cheers,
Stephen Rothwell                    [email-masked]